@charset "UTF-8";
/*font*/
@font-face {
    font-family:'NotoSans';
    src: url('../font/NotoSans-Thin.eot');
    src: url('../font/NotoSans-Thin.eot?#iefix') format('embedded-opentype'),
		 url('../font/NotoSans-Thin.woff2') format('woff2'),
		 url('../font/NotoSans-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family:'NotoSans';
    src: url('../font/NotoSans-DemiLight.eot');
    src: url('../font/NotoSans-DemiLight?#iefix') format('embedded-opentype'),
		 url('../font/NotoSans-DemiLight.woff2') format('woff2'),
		 url('../font/NotoSans-DemiLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family:'NotoSans';
    src: url('../font/NotoSans-Regular.eot');
    src: url('../font/NotoSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('../font/NotoSans-Regular.woff2') format('woff2'),
         url('../font/NotoSans-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family:'NotoSans';
    src: url('../font/NotoSans-Medium.eot');
    src: url('../font/NotoSans-Medium.eot?#iefix') format('embedded-opentype'),
         url('../font/NotoSans-Medium.woff2') format('woff2'),
         url('../font/NotoSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family:'NotoSans';
    src: url('../font/NotoSans-Bold.eot');
    src: url('../font/NotoSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('../font/NotoSans-Bold.woff2') format('woff2'),
         url('../font/NotoSans-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family:'NotoSans';
    src: url('../font/NotoSans-Black.eot');
    src: url('../font/NotoSans-Black.eot?#iefix') format('embedded-opentype'),
         url('../font/NotoSans-Black.woff2') format('woff2'),
         url('../font/NotoSans-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family:'lush';
    src: url('../font/LUSHKR_Medium.eot');
    src: url('../font/LUSHKR_Medium.eot?#iefix') format('embedded-opentype'),
         url('../font/LUSHKR_Medium.otf') format('opentype'),
         url('../font/LUSHKR_Medium.woff2') format('woff2'),
         url('../font/LUSHKR_Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family:'lush';
    src: url('../font/LushKRHandwritten_Bold.eot');
    src: url('../font/LushKRHandwritten_Bold.eot?#iefix') format('embedded-opentype'),
         url('../font/LushKRHandwritten_Bold.otf') format('opentype'),
         url('../font/LushKRHandwritten_Bold.woff2') format('woff2'),
         url('../font/LushKRHandwritten_Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family:'lush-eng';
    src: url('../font/LushHandwritten-Regular.eot');
    src: url('../font/LushHandwritten-Regular.eot?#iefix') format('embedded-opentype'),
         url('../font/LushHandwritten-Regular.otf') format('opentype'),
         url('../font/LushHandwritten-Regular.woff2') format('woff2'),
         url('../font/LushHandwritten-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family:'lush-eng';
    src: url('../font/LushHandwritten-Bold.eot');
    src: url('../font/LushHandwritten-Bold.eot?#iefix') format('embedded-opentype'),
         url('../font/LushHandwritten-Bold.otf') format('opentype'),
         url('../font/LushHandwritten-Bold.woff2') format('woff2'),
         url('../font/LushHandwritten-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family:'lush-eng';
    src: url('../font/LushHandwritten_Ultra_origin.eot');
    src: url('../font/LushHandwritten_Ultra_origin.eot?#iefix') format('embedded-opentype'),
         url('../font/LushHandwritten_Ultra_origin.otf') format('opentype'),
         url('../font/LushHandwritten_Ultra_origin.woff2') format('woff2'),
         url('../font/LushHandwritten_Ultra_origin.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family:'helvetica';
    src: url('../font/Helvetica-Bold-Font.eot');
    src: url('../font/Helvetica-Bold-Font.eot?#iefix') format('embedded-opentype'),
         url('../font/Helvetica-Bold-Font.otf') format('opentype'),
         url('../font/Helvetica-Bold-Font.woff2') format('woff2'),
         url('../font/Helvetica-Bold-Font.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

/* Pretendard */
@font-face {
    font-family:'Pretendard';
    src: url('../font/Pretendard-Regular.eot');
    src: url('../font/Pretendard-Regular.eot?#iefix') format('embedded-opentype'),
         url('../font/Pretendard-Regular.woff2') format('woff2'),
         url('../font/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family:'Pretendard';
    src: url('../font/Pretendard-Medium.eot');
    src: url('../font/Pretendard-Medium.eot?#iefix') format('embedded-opentype'),
         url('../font/Pretendard-Medium.woff2') format('woff2'),
         url('../font/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family:'Pretendard';
    src: url('../font/Pretendard-Bold.eot');
    src: url('../font/Pretendard-Bold.eot?#iefix') format('embedded-opentype'),
         url('../font/Pretendard-Bold.woff2') format('woff2'),
         url('../font/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family:'Pretendard';
    src: url('../font/Pretendard-Black.eot');
    src: url('../font/Pretendard-Black.eot?#iefix') format('embedded-opentype'),
         url('../font/Pretendard-Black.woff2') format('woff2'),
         url('../font/Pretendard-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}











